---
gl:
  activemodel:
    attributes:
      participatory_process:
        announcement: Anuncio
        area_id: Área
        banner_image: Imaxe do banner
        copy_categories: Copiar categorías
        copy_components: Copiar compoñentes
        copy_steps: Copiar os pasos
        decidim_area_id: Área
        description: Descrición
        developer_group: Grupo promotor
        domain: Dominio
        end_date: Data de finalización
        hashtag: Etiqueta
        hero_image: Imaxe na casa
        local_area: Área de organización
        meta_scope: Metadatos de ámbito
        participatory_process_group_id: Grupo de procesos
        participatory_scope: O que se decide
        participatory_structure: Como se decide
        promoted: Promocionado
        published_at: Publicado en
        scope_id: Alcance
        scopes_enabled: Ámbitos habilitados
        short_description: Descrición curta
        show_statistics: Amosar estatísticas
        slug: URL slug
        start_date: Data de inicio
        subtitle: Subtítulo
        target: Quen participa
        title: Título
      participatory_process_group:
        description: Descrición
        hero_image: Imaxe
        name: Nome
        participatory_process_ids: Procesos relacionados
      participatory_process_step:
        cta_path: Camiño de chamada a Acción
        cta_text: Texto de chamada a acción
        description: Descrición
        end_date: Data de finalización
        short_description: Descrición curta
        start_date: Data de inicio
        title: Título
      participatory_process_user_role:
        email: Correo electrónico
        name: Nome
        role: Rol
    models:
      decidim/participatory_process_step_activated_event: Paso activado
      decidim/participatory_process_step_changed_event: O paso cambiou
  activerecord:
    models:
      decidim/participatory_process:
        one: Proceso participativo
        other: Procesos participativos
      decidim/participatory_process_group:
        one: Grupo de procesos participativos
        other: Grupos de procesos participativos
      decidim/participatory_process_step:
        one: Paso
        other: Pasos
  decidim:
    admin:
      actions:
        activate: Activar
        configure: Configurar
        confirm_destroy: Confirma eliminar
        destroy: Eliminar
        duplicate: Duplicar
        edit: Editar
        filter:
          all: Mostrar todos os procesos
          process_groups: Procesar grupos
        new_process: Novo proceso
        new_process_group: Novo grupo de procesos
        new_process_step: Novo paso
        new_process_user_role: Novo usuario do proceso
        preview: Vista previa
        publish: Publicar
        resend_invitation: Reenvio a invitación
        unpublish: Non publicar
      menu:
        participatory_process_groups: Grupos de procesos
        participatory_processes: Procesos
        participatory_processes_submenu:
          attachment_collections: Carpetas
          attachment_files: Arquivos
          attachments: Anexos
          categories: Categorías
          components: Compoñentes
          info: Información
          moderations: Moderacións
          private_users: Usuarios privados
          process_admins: Usuarios do proceso
          steps: Pasos
      models:
        participatory_process:
          fields:
            created_at: Creado en
            private: Privado
            promoted: Destacado
            published: Publicado
            title: Título
          name: Proceso participativo
        participatory_process_group:
          fields:
            name: Nome
          name: Grupo de procesos
        participatory_process_step:
          fields:
            end_date: Data de finalización
            start_date: Data de inicio
            title: Título
          name: Paso de proceso participativo
        participatory_process_user_role:
          fields:
            email: Correo electrónico
            name: Nome
            role: Rol
          name: Usuario de proceso participativo
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
        user:
          fields:
            invitation_accepted_at: Invitación aceptada no
            invitation_sent_at: Invitación enviada a
      participatory_process_copies:
        new:
          copy: Copiar
          select: Seleccione os datos que desexa duplicar
          title: Duplicar o proceso participativo
      participatory_process_groups:
        destroy:
          success: Grupo de proceso participativo eliminado con éxito.
        edit:
          title: Editar o grupo de procesos
          update: Actualización
        new:
          create: Crear
          title: Novo grupo de procesos
        update:
          error: Produciuse un erro ao actualizar este grupo de procesos participativo.
          success: Grupo de proceso participativo actualizado con éxito.
      participatory_process_publications:
        create:
          error: Produciuse un erro ao publicar este proceso participativo.
          success: Proceso participativo publicado con éxito.
        destroy:
          error: Produciuse un erro ao publicar este proceso participativo.
          success: O proceso participativo non se publicou con éxito.
      participatory_process_step_activations:
        create:
          error: Produciuse un erro ao activar este paso de proceso participativo.
          success: O paso do proceso participativo activouse con éxito.
      participatory_process_steps:
        create:
          error: Produciuse un erro ao crear un novo paso de proceso participativo.
          success: Paso de proceso participativo creouse con éxito.
        default_title: Introdución
        destroy:
          error:
            active_step: Non se pode eliminar o paso activo.
            last_step: Non se pode eliminar o último paso dun proceso.
          success: Paso de proceso participativo eliminado con éxito.
        edit:
          title: Edita paso de proceso participativo
          update: Actualización
        index:
          steps_title: Pasos
        new:
          create: Crear
          title: Novo paso de proceso participativo
        ordering:
          error: Produciuse un erro ao reordenar estes pasos de proceso participativo.
        update:
          error: Produciuse un erro ao actualizar este paso de proceso participativo.
          success: Paso de proceso participativo actualizado con éxito.
      participatory_process_user_roles:
        create:
          error: Houbo un erro engadindo un usuario a este proceso participativo.
          success: O usuario engadiuse con éxito a este proceso participativo.
        destroy:
          success: Usuario eliminado con éxito deste proceso participativo.
        edit:
          title: Actualiza o usuario de proceso participativo.
          update: Actualización
        index:
          process_admins_title: Usuarios de procesos participativos
        new:
          create: Crear
          title: Novo usuario de proceso participativo.
        update:
          error: Houbo un erro actualizado por un usuario para este proceso participativo.
          success: Usuario actualizado correctamente para este proceso participativo.
      participatory_processes:
        create:
          error: Produciuse un erro ao crear un novo proceso participativo.
          success: Proceso participativo creouse con éxito. Configure agora os seus pasos.
        edit:
          update: Actualización
        index:
          not_published: Non publicado
          private: Privado
          public: Público
          published: Publicado
        new:
          create: Crear
          title: Novo proceso participativo
        update:
          error: Produciuse un erro ao actualizar este proceso participativo.
          success: Proceso participativo actualizado con éxito.
      participatory_processes_copies:
        create:
          error: Produciuse un erro ao duplicar este proceso participativo.
          success: O proceso participativo duplicouse con éxito.
      participatory_processes_group:
        create:
          error: Produciuse un erro ao crear un novo grupo de procesos participativos.
          success: Grupo de proceso participativo creouse con éxito.
      titles:
        participatory_process_groups: Grupos de procesos participativos
        participatory_processes: Procesos participativos
      users:
        resend_invitation:
          error: Produciuse un erro ao reenviar a invitación.
          success: A invitación resérvase con éxito.
    admin_log:
      participatory_process:
        create: "%{user_name} creou o proceso participativo %{resource_name}"
        publish: "%{user_name} publicou o %{resource_name} proceso participativo"
        unpublish: "%{user_name} non publicou o proceso participativo %{resource_name}"
        update: "%{user_name} actualizou o proceso participativo %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} activou o paso %{resource_name} no proceso participativo %{space_name}"
        create: "%{user_name} creou o paso %{resource_name} no proceso participativo %{space_name}"
        delete: "%{user_name} eliminou o paso %{resource_name} no proceso participativo %{space_name}"
        update: "%{user_name} actualizou o paso %{resource_name} no proceso participativo %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} convidou ao usuario %{resource_name} ao proceso participativo %{space_name}"
        delete: "%{user_name} eliminou o usuario %{resource_name} do proceso participativo %{space_name}"
        update: "%{user_name} cambiou o papel do usuario %{resource_name} no proceso participativo %{space_name}"
    events:
      participatory_process:
        step_activated:
          email_intro: 'O paso %{resource_title} está agora activo para %{participatory_space_title}. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo %{participatory_space_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{participatory_space_title}
          notification_title: O paso %{resource_title} está agora activo para <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'As datas para o paso %{resource_title} en %{participatory_space_title} foron actualizadas. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo %{participatory_space_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{participatory_space_title}
          notification_title: As datas para o <a href="%{resource_path}">%{resource_title}</a> paso en <a href="%{participatory_space_url}">%{participatory_space_title}</a> foron actualizadas.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>A <strong>proceso de participación</strong> é unha secuencia de actividades de participación (por exemplo, primeiro o recheo dunha enquisa, a continuación, facendo propostas, discutindo los cara a cara ou virtuais reunións, e, finalmente, privilexiando a eles) co obxectivo de establecer e de tomar unha decisión sobre un tema específico.</p> <p>exemplos de procesos participativos son: un proceso de elección dos membros do comité (onde se presentan as candidaturas, despois debatidas e, finalmente, unha candidatura escolleita), orzamentos participativos (onde se formulan propostas, valoradas económicamente e votan co diñeiro dispoñible). un proceso de planificación estratéxica, a redacción colaborativa dunha regulación ou norma, o deseño dun espazo urbano ou a elaboración dun plan de política pública.</p>\n"
          page: "<p>A <strong>proceso de participación</strong> é unha secuencia de actividades de participación (por exemplo, primeiro o recheo dunha enquisa, a continuación, facendo propostas, discutindo los cara a cara ou virtuais reunións, e, finalmente, privilexiando a eles) co obxectivo de establecer e de tomar unha decisión sobre un tema específico.</p> <p>exemplos de procesos participativos son: un proceso de elección dos membros do comité (onde se presentan as candidaturas, despois debatidas e, finalmente, unha candidatura escolleita), orzamentos participativos (onde se formulan propostas, valoradas económicamente e votan co diñeiro dispoñible). un proceso de planificación estratéxica, a redacción colaborativa dunha regulación ou norma, o deseño dun espazo urbano ou a elaboración dun plan de política pública.</p>\n"
          title: "¿Que é un proceso participativo?"
    menu:
      processes: Procesos
    metrics:
      participatory_processes:
        description: Número de procesos participativos nesta organización
        object: procesos participativos
        title: Procesos participativos
    participatory_process_groups:
      show:
        group_participatory_processes:
          one: 1 procesos para %{group}
          other: "%{count} procesos para %{group}"
        title: Grupos de procesos participativos
    participatory_process_steps:
      index:
        process_steps: Pasos do proceso
        title: Pasos de proceso participativo
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Cantidade máxima de elementos para mostrar
        participatory_process_copies:
          form:
            slug_help: 'As babosas de URL úsanse para xerar os URL que apuntan a este proceso. Só acepta letras, números e guións, e debe comezar cunha letra. Exemplo: %{url}'
        participatory_process_steps:
          form:
            cta_path_help: 'Use aquí rutas parciais, non URL completo. Acepta letras, números, guións e barras, e debe comezar cunha letra. Se non está establecido, non se mostrará o botón. Exemplo: %{url}'
            cta_text_help: Se non está establecido, non se mostrará o botón.
        participatory_processes:
          form:
            announcement_help: O texto que introduce aquí será mostrado ao usuario debaixo da información do proceso.
            duration: Duración
            filters: Filtros
            images: Imaxes
            metadata: Metadatos
            other: Outra
            select_an_area: Seleccione unha área
            select_process_group: Seleccione un grupo de procesos
            slug_help: 'As babosas de URL úsanse para xerar os URL que apuntan a este proceso. Só acepta letras, números e guións, e debe comezar cunha letra. Exemplo: %{url}'
            title: Información xeral
            visbility: Visibilidade
      content_blocks:
        highlighted_processes:
          name: Procesos destacados
      index:
        title: Procesos participativos
      last_activity:
        new_participatory_process: Novo proceso participativo
      pages:
        home:
          highlighted_processes:
            active_processes: Procesos activos
            active_step: Paso activo
            more_information: Máis información
            participate: Participar
            see_all_processes: Ver todos os procesos
      participatory_processes:
        filters:
          counters:
            active:
              one: 1 proceso activo
              other: "%{count} procesos activos"
            all:
              one: 1 proceso
              other: "%{count} procesos"
            past:
              one: 1 proceso pasado
              other: "%{count} procesos pasados"
            upcoming:
              one: 1 proceso seguinte
              other: "%{count} próximos procesos"
          explanations:
            no_active: Non hai procesos activos
            no_active_nor_upcoming: Non hai procesos activos nin futuros
            no_active_nor_upcoming_callout: Non hai procesos activos nin próximos. Aquí tes unha lista dos últimos.
          names:
            active: Activo
            all: Todo
            past: Pasado
            upcoming: Próximos
          see: Ver
        index:
          loading: Cargando resultados ...
      show:
        area: Área
        developer_group: Grupo promotor
        end_date: Data de finalización
        local_area: Área de organización
        participatory_scope: O que se decide
        participatory_structure: Como se decide
        private_space: Este é un proceso privado
        scope: Alcance
        start_date: Data de inicio
        target: Quen participa
        unspecified: Non especificado
      statistics:
        answers_count: Respostas
        comments_count: Comentarios
        debates_count: Debates
        endorsements_count: Aprobacións
        headline: Actividade
        meetings_count: Reunións
        orders_count: Votos
        pages_count: Páxinas
        processes_count: Procesos
        projects_count: Proxectos
        proposals_count: Propostas
        results_count: Resultados
        surveys_count: Enquisas
        users_count: Participantes
        votes_count: Votos
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Buscar
          processes_count: 'Procesos:'
      participatory_process_widgets:
        show:
          active_step: Paso activo
          take_part: Tomar parte en
      participatory_processes:
        index:
          promoted_processes: Procesos destacados
        participatory_process:
          active_step: 'Paso actual:'
          more_info: Máis información
          take_part: Tomar parte en
        promoted_process:
          active_step: 'Paso actual:'
          more_info: Máis información
          take_part: Tomar parte en
      process_header_steps:
        step: Paso %{current} de %{total}
        view_steps: Ver pasos
      process_navigation:
        process_menu_item: O proceso
